Bug 171077 - HWCERT: Samsung ZSS370X [Goto Cert]
HWCERT: Samsung ZSS370X
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
Samsung
:
: 176481 (view as bug list)
Depends On: 176481
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-17 18:39 EDT by David Joo
Modified: 2016-10-22 09:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-10 01:22:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
retest result. (10.42 MB, patch)
2005-11-13 21:25 EST, sungkyoSeo
no flags Details | Diff
New Specfile with RAM update and other hardware updates (8.65 KB, application/vnd.sun.xml.calc)
2005-12-11 23:24 EST, David Joo
no flags Details
Latest SPEC (200601) (9.04 KB, application/vnd.sun.xml.calc)
2006-01-09 00:23 EST, David Joo
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 171077 None None None 2016-10-22 09:29 EDT

  None (edit)
Comment 40 S. Lele 2006-01-10 01:16:53 EST
Product specifications are as follows:
Processor: 8xIntel(R) Xeon(TM) MP CPU speed: 3.00GHz, L2 Cache: 512KB
FSB: 400MHz
Memory: 16GB
HDD controller: 2xSCSI U320(LSI Logic) 53c1030 (rev 07) Dual Channel
HDD: Ultra320 SCSI 2xST3300007LC (Seagate 300GB) 
NIC: Broadcom 5704 Dual Gigabit 10/100/1000
VGA: ATI Radeon RV-100 (built-in)
CD/DVD ROM: MATSHITA DVD-ROM SR-8177 ATAPI CD/DVD-ROM drive 
USB ports: 3
RAID(option card): IBM ServerRAID

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.